.prop_rented{
	position:absolute;
 top: 5px;
 left: 5px;
 z-index: 2;
 height:50px;
 width: auto !important;
}
.prop_single_rented{
	position:absolute;
 top: 25px;
 left: 15px;
 z-index: 2;
 height:100px;
 width: auto !important;
}

.maint-form{
	padding-left: 100px !important;
 padding-right: 100px !important;
}

.maint-form div[class*="col-"]{
	margin-bottom: 30px;
}

.white{
	color: #fff !important;
}

.black{
	color: #000 !important;
}

.ad_search_panel{
	background-color: #fff;
	padding: 15px;
}

.min_bed .btn{
	width: 100px;
}

.min_bed_m .btn-group .btn{
	width: 125px;
}

.lan_right_border{
	border-right: 1px solid #cccccc;
}

.ab_img{
 height: auto;
 padding-bottom: 10px;
}

.ab_content{
	text-align: justify;
}

.ab_content_list{
	padding-left: 20px;
	text-align: justify;
	font-weight: 300
}

.ab_header_bg{
 color: white;
 font-weight: 500;
 font-size: 25px;
 background-image: url('../images/ab_banner.jpg');
 padding: 50px;
}

.tm_img{
	width: 200px;
	height: auto;
	text-align: center;
	border-radius: 50%;
	box-shadow: 0px 0px 61px 8px rgba(0,0,0,0.25);

}

.hm_img{
	float: left !important;
	width: 300px;
	height: auto;
}

.bl_img{
	width: 400px;
	box-shadow: 0px 0px 20px 4px rgba(0,0,0,0.25);
	text-align: center;
	border-radius: 10px;
	height: auto;
}

.bl_p{
	color: gray;
 padding-bottom: 0px;
 font-weight: 400;
}

.blp_img{
	width: 100%;
	box-shadow: 0px 0px 20px 4px rgba(0,0,0,0.25);
	text-align: center;
	border-radius: 10px;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.language-div{
	padding: 10px;
	 background: rgb(246, 246, 246);
}

.language-heading{
	font-size: 10px;
 line-height: 10px;
 margin-left: 10px;
 margin-bottom: 5px;
 font-weight: 700;
 text-transform: uppercase;
 text-align: inherit;
 padding-top: 7px;
 padding-bottom: 4px;
 color: #fff;
 width: 180px;
 left: 0;
 z-index: 2;
 background: #77c720;
}


@media screen and (max-width: 767px) {
	.lan_right_border{
		border:none !important;
	}

	.languages-panel{
		padding: 10px;
	 background: rgba(255, 255, 255, 0.9);
	}
	.small_slide_text{
		font-size: 12px;
		line-height: 20px !important;
		padding-left:100px !important;
		padding-top: 10px !important;
	}
	.header-media{
		height: auto !important;
	}
	.banner-module .languages-panel .feature-label{
  font-size: 10px;
  line-height: 10px;
  margin: 0;
  font-weight: 700;
  text-transform: uppercase;
  text-align: inherit;
  padding: 5px;
  color: #fff;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 2;
  background: #77c720;
	}
	.slick-slider{
		/*top: 15px !important;*/
	}
	.featured-panel{
		width: 95% !important;
		padding: 10px !important;
		bottom: 172px !important;
		height: 65px !important;
		right: -100px !important;
	/*left: 50% !important;*/
	}
	.home-property-img{
		height: 100vh !important;
	}
	.banner-module .caption .feature-label{
		top: 0px !important;
		padding: 2px !important;
	}
	.banner-module .caption .btn-detail{
		padding: 5px 12px !important;
	}
	.fmain-view{
		display: none !important;
	}
	.fmobile-view{
		display: block !important;
	}
	.banner-module .caption{
		top: 50px !important;
	}
	.rent-app-phone-code{
		width: 20% !important;
		float:left !important;
	}
	.rent-app-phone{
		width: 80% !important;
	}
}


@media screen and (min-width: 768px) {
	.languages-panel{
		display: inline-block;
	 width: 350px;
	 padding: 17px;
	 min-height: 115px;
	 position: absolute;
	 top: 45%;
	 left: 20%;
	 z-index: 2;
	 -moz-transform: translate(-30%, -50%);
	 -o-transform: translate(-30%, -50%);
	 -ms-transform: translate(-30%, -50%);
	 -webkit-transform: translate(-30%, -50%);
	 transform: translate(-30%, -50%);
	 background: rgba(255, 255, 255, 0.9);
	}
	.small_slide_text{
		font-size: 14px;
		line-height: 20px !important;
		padding-left:100px !important;
		padding-top: 15px !important;
	}
	.banner-module .languages-panel .feature-label{
	  font-size: 10px;
	  line-height: 10px;
	  margin: 0;
	  font-weight: 700;
	  text-transform: uppercase;
	  text-align: inherit;
	  padding: 5px;
	  color: #fff;
	  position: absolute;
	  top: -20px;
	  left: 0;
	  z-index: 2;
	  background: #77c720;
	}
	.featured-panel{
		width: 340px !important;
		padding: 15px !important;
	}
	.fmain-view{
		display: block !important;
	}
	.fmobile-view{
		display: none !important;
	}

	.rent-app-phone-code{
		width: 15% !important;
		float:left !important;
	}
	.rent-app-phone{
		width: 85% !important;
	}
}


.banner-slider .owl-dot span{
	background-color: #000 !important;
}



.ft-desc{
	font-size: 15px !important;
	line-height: 25px !important;
	color: #fff !important;
}

.ft-green{
	color: #51ac50 !important;
	font-weight: bold !important;
}

.lp-green{
	color: #51ac50 !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

@media (max-width: 1024px) {
	.view-less{
		display: block;
	}
}

@media (min-width: 1025px) {
	.view-less{
		display: none;
	}
}
.nav-dropdown li:hover{
	color: #fff !important;
	background-color: #51ac50 !important;
}

.nav-dropdown li.active > a {
	color: #fff !important;
	background-color: #51ac50 !important;
}

.nav-dropdown ul ul a {
 color: #fff !important;
 background-color: #51ac50 !important;
}

.nav-dropdown li:hover > a {
color: #fff !important;
}

.min-price-range, .max-price-range{
	color: #fff !important;
}

.form-control:focus {
	border-color: #58d158 !important;
}

.ui-slider-horizontal .ui-slider-range{
	background-color: #51ac50 !important;
}

.advanced-search .search-long .advance-btn:hover {
	color: #51ac50 !important;
}

.dropdown-menu > .active > a{
	background-color: #8ff3b7 !important;
}

.bootstrap-select.btn-group .dropdown-menu li a:hover{
	background-color: #c7f3d8 !important;
}

.module-nav .btn{
	color: #51ac50 !important;
	border: 1px solid #51ac50 !important;
}

.module-nav .btn:hover {
 color: #fff !important;
	background-color: #51ac50 !important;
}
.module-nav .btn:active {
	color: #fff !important;
	background-color: #51ac50 !important;
}
.module-nav .btn.active {
	color: #fff !important;
	background-color: #51ac50 !important;
}
.detail-block .alert-info{
	background-color: rgba(0, 239, 87, 0.1) !important;
	border-color: #51ac50 !important;
}	

.media-tabs-list li.active a{
	background-color: #fff !important;
}

.media-tabs-list li a:hover{
	background-color: #fff !important;
}

.label-primary{
	background-color: #51ac50 !important;
}

.header-right a{
	text-align:left !important;
}



@media screen and (max-width: 1400px) {
	.header-section-default .header-right .btn-default, .header-section-4 .header-right .btn-default{
		padding: 5px 10px !important;
	}
	.header-section-4 .logo{
		padding: 0px !important;
		width: 15% !important;
	}
	.header-section-4 .header-right{
		padding: 0px !important;
	}
	.header-section-4 .header-left .navi{
		margin-left: 0px !important;
	}
	.header-section-4 .header-right{
		width: auto !important;
	}
	.navi > ul > li > a{
		padding: 0px !important;
	}
}


.modal-header{
	background-color: #51ac50 !important;
}

.actions li > span:hover{
	background-color: #51ac50 !important;
}

.ab_content h2{
	line-height: 20px !important;
}

.ab_content h3{
	line-height: 26px !important;
}

/*.marquee {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.marquee-content {
  display: inline-block;
  animation: marquee 25s linear infinite;
}
.item-collection-1 {
  position: relative;
  left: 0%;
  animation: swap 25s linear infinite;
}
@keyframes swap {
  0%, 50% {
    left: 0%;
  }
  50.01%,
  100% {
    left: 100%;
  }
}
.marquee-content:hover {
  animation-play-state: paused
}
.item1 {
  display: inline-block;
  vertical-align: top;
  padding-right: 50px !important;
}

.item2 {
  display: inline-block;
  margin-left: 50px !important;
}

@keyframes marquee {
  0% {
    transform: translateX(0)
  }
  100% {
    transform: translateX(-100%)
  }
}
*/